PDA

View Full Version : Windows 2000?



GCutti
02-07-2005, 11:08 AM
Hey guys,

I've been playing this most-awesome game for years. My computer was on the fuzz so I had to kick my old OS (Win ME). I now have Windows 2000 as a temporary replacement. I thought I remembered reading something that 2000 does not support POR2. Is this true? Has anyone played it consistenly using 2000? I'd just like to know before I try installing it. Thanks!

GCutti
02-07-2005, 11:08 AM
Hey guys,

I've been playing this most-awesome game for years. My computer was on the fuzz so I had to kick my old OS (Win ME). I now have Windows 2000 as a temporary replacement. I thought I remembered reading something that 2000 does not support POR2. Is this true? Has anyone played it consistenly using 2000? I'd just like to know before I try installing it. Thanks!

Rozand
02-07-2005, 08:00 PM
I haven't but there is probably a Win98 compatibility mode which should do the job.

GCutti
02-09-2005, 12:39 PM
Do you mean that it should automatically work, or do I need to d/l something else? Thanks for your help.

Arthur_Dent1976
02-10-2005, 07:51 AM
If Windows 2000 works in the same way as Windows XP does, you don't need to download third-party software. Just right-click on the game's executable (I.e. POR.EXE) and select the compatibility tab. There, check the box to set the compatibility mode to Win98.

Rozand
02-12-2005, 09:09 PM
Thanks for the assist Arthur. http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

GCutti
02-16-2005, 02:12 PM
Thank you guys so much for the info! I'm going to install it tonight and hopefully get it up and running! If I have any other questions, I'll be sure to ask the all-knowing adventurers!

MDS_Geist
02-17-2005, 07:37 AM
If you do not have the updated version (1.2), be sure that you install it with the 1.1 installer patch.

GCutti
02-17-2005, 11:03 AM
Thanks. I d/l both 1.1 and 1.4 today. You use the 1.4 patch AFTER you actually install the game, but BEFORE playing it, correct? Also, since I have Windows 2000, should I set the compatability mode after install but BEFORE playing it for the first time?

MDS_Geist
02-17-2005, 11:37 AM
Yes, you use 1.4 after installation and before playing for the fewest bugs. Setting it in compatibility mode can be done at any time, but would make the most sense to do before you boot the game up the first time.

GCutti
02-17-2005, 01:32 PM
Thanks again so much. I really hope this works. I was right at the end (before reaching Miroden) when last I played. I hope I can finish the game with my strong-armed crew. Thanks.

MDS_Geist
02-17-2005, 06:26 PM
Good luck and have fun!

GCutti
02-17-2005, 08:55 PM
Hey guys.. looks like my luck has come to an end! http://forums.ubi.com/groupee_common/emoticons/icon_frown.gif Well, I did as you said.. I installed with the 1.1 installer patch (I do have Version 1.0 according to the ReadMe file). I then rebooted as directed. I then applied patch 1.4. When I located the Pool II.exe file and right click it, there is no "compatibility tab"!! Nor is there one on the por2main.exe!!! What should I do? Is there not one because I'm using 2000? I noticed someone awhile back said POR actually ran better with 2000 than it did with their 98SE. I wonder if he just played it without having a compatibility tab. Let me know what you guys think. Thanks so much.

Arthur_Dent1976
02-18-2005, 02:36 AM
Hi GCutti,

I've done some quick searching on the subject and found an explanation for the missing compatibility tab: You have to tell the OS you want to enable the dialog box, so it appears when you right-click the executable. To do this, follow the instructions here (http://www.activewin.com/tips/win2000/1/2000_tips_43.shtml).

If the compatibility tab fails to display you can always try running the game in the OS's native mode. WinXP gave me no troubles doing this, but I enabled the compatibility anyway, just to be sure.

GCutti
02-22-2005, 10:23 AM
Hey there...

I followed the directions at the link you gave me. The compatibility tab does appear, but it appears only with a "shortcut" to the main executable. Does that sound like what you did? If so, it appears to have worked. I will attempt game play soon. Thanks so much for the information.

Arthur_Dent1976
02-24-2005, 01:22 AM
To be honest, I run Win XP myself, wich doesn't require the user to make the tab visible. Sounds like you've done it right though. As far as I know, running the game from a shortcut that sets the compatibility mode, works just fine.

GCutti
02-26-2005, 03:25 PM
Thanks alot. I still haven't had a chance to start playing. I'll let you guys know if I run into any problemas. Hopefully not! I love this game!

GCutti
03-25-2005, 09:59 PM
Hey there guys... I've finally had a chance to play POR on Win2K under the Compatibility mode. It's working GREAT and I'm actually about to win POR with my second party. Thanks for all your help.

MDS_Geist
03-27-2005, 06:55 AM
Great! Glad to hear that it's working for you. Have fun. http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

Rozand
03-29-2005, 09:16 PM
As always I am glad for any assistance I can render. http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif Glad to see someone enjoy the game as I did when I played it.